.content-wrapper {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
}

.content-wrapper-projects {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
}

.content-headlines {
    font-size: 60px;
    color: #89BCD9;
    font-family: 'Anta', sans-serif;
}

.sub-section {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.content-section-body {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: flex-start;
}

.info-left {
    display: flex;
    align-items: center;
    gap: 20px;
}

.info-left img {
    height: 60px;
    width: 66px;
}

.typing-cursor::after {
    content: '|';
    display: inline-block;
    color: #F8F5EC;
    animation: blink 0.75s step-end infinite;
    margin-left: 1px;
}

.pipe {
    display: inline-block;
    color: #F8F5EC;
    margin-left: 1px;
}

.pipe-1 {
    animation: blink-pipe 1.4s step-end infinite;
}

.pipe-2 {
    animation: blink-pipe 1.4s step-end infinite;
}

.first-word {
    color: #89BCD9;
}

@keyframes blink {

    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

@keyframes blink-pipe {

    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

.resp-location-icon {
    display: none;
}

.content-about-left {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.content-about-right {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: end;
}

.font-size-30 {
    font-size: 30px;
}

.color-writing-blue {
    color: #89BCD9;
}

.line-height {
    line-height: 120%;
}

.content-skills-left {
    display: grid;
    grid-template-columns: repeat(4, auto);
    justify-content: center;
    gap: 50px;
}

.content-skills-left img {
    translate: -100%;
    opacity: 0;
    transition: 800ms ease;
}

.content-skills-left img.fade {
    translate: 0;
    opacity: 1;
}

.skill-icon-small {
    display: none;
}

.content-skills-right {
    position: relative;
    width: clamp(280px, 90vw, 290px);
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 60px;
    text-align: center;
    overflow: hidden;
    translate: 20%;
    opacity: 0;
    transition: 800ms ease;
}

.content-skills-right.fade {
    translate: 0;
    opacity: 1;
}

.skills-learning {
    display: flex;
    gap: 20px;
}

.new-skill {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.content-skills-right::before,
.content-skills-right::after {
    content: '';
    position: absolute;
    inset: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    transition: opacity 1s ease;
}

.content-skills-right::before {
    background-image: url('../assets/icons/currently/currently.svg');
    opacity: 1;
}

.content-skills-right::after {
    background-image: url('../assets/icons/currently/currentlyHover.svg');
    opacity: 0;
}

.content-skills-right:hover::before {
    opacity: 0;
}

.content-skills-right:hover::after {
    opacity: 1;
}

.write-me-btn-resp {
    display: none;
}

.content-skills-resp {
    display: none;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}

.content-writing-resp {
    display: flex;
    gap: 20px;
    align-items: center;
    translate: 10px;
    opacity: 0;
    transition: 800ms ease;
}

.content-writing-resp.fade {
    translate: 0;
    opacity: 1;
}

.content-writing-resp p {
    margin: 0;
}

.div-space {
    flex: 1;
}

.skills-icons-resp {
    display: flex;
    position: relative;
    gap: 20px;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 180px;
    width: 100%;
    background-image: url('../assets/icons/currently/currentlyResp.svg');
}

.team-title {
    font-size: 28px;
    color: #89BCD9;
    text-align: center;
}

.quote-section {
    box-sizing: border-box;
    display: flex;
    padding: 0 22px;
    gap: 30px;
    width: 100%;
    justify-content: center;
}

.single-quote {
    position: relative;
    aspect-ratio: 1 / 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 80px;
    text-align: center;
    height: 250px;
}

.single-quote::before,
.single-quote::after {
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    aspect-ratio: 1 / 1;
    background-size: contain;
    background-position: center;
    transition: opacity 1s ease;
    height: 100%;
    width: 100%;
}

.single-quote::before {
    background-image: url('../assets/icons/references/reference.svg');
    opacity: 1;
}

.single-quote::after {
    background-image: url('../assets/icons//references/referenceHover.svg');
    opacity: 0;
}

.single-quote:hover::before {
    opacity: 0;
}

.single-quote:hover::after {
    opacity: 1;
}

.single-link {
    text-decoration-line: underline;
    color: #89BCD9;
    font-size: 16px;
    cursor: pointer;
    z-index: 2;
}

.margin-team {
    margin: 5px;
}

.margin-team-link {
    margin-top: auto;
}